services:
  audiobookshelf:
    image: ghcr.io/advplyr/audiobookshelf:2.32.1
    restart: always
    ports:
      - 13378:80
    volumes:
      - ${AUDIOBOOKSHELF_DIR}/audiobooks:/audiobooks
      - ${AUDIOBOOKSHELF_DIR}/podcasts:/podcasts
      - ${AUDIOBOOKSHELF_DIR}/config:/config
      - ${AUDIOBOOKSHELF_DIR}/metadata:/metadata
    environment:
      - TZ=Europe/Amsterdam
